registry {
  # file 、nacos 、eureka、redis、zk、consul、etcd3、sofa
  type = "nacos"

  nacos {
    serverAddr = "127.0.0.1:8001"
    namespace = ""
    cluster = "default"
    group = "SEATA_GROUP"
  }
  
}

config {
  # file、nacos 、apollo、zk、consul、etcd3、springCloudConfig
  type = "nacos"

  nacos {
    serverAddr = "127.0.0.1:8001"
    namespace = ""
    group = "SEATA_GROUP"
  }
}